Это касается устройств на системе версии 2.3.7, выпущенной 10 лет назад \ фото REUTERS

Пользователи устройств на Android старых версий утратили возможность использовать свои аккаунты в Google.

Об этом говорится в сообщении на сайте поддержки Android. В частности, это касается устройств на системе версии 2.3.7, выпущенной в сентябре 2011 года, и более старых версий.

Читайте такжеGoogle планирует "заставить" своих пользователей смотреть рекламу

В сообщении отмечается, что в рамках усилий по обеспечению безопасности пользователей Google больше не будет разрешать вход на устройства на Android 2.3.7 или более ранней версии, начиная с 27 сентября 2021 года. "При попытке входа, добавления аккаунтов почты, карт или календаря, совершенной по окончанию поддержки входа с учетной записью Google на Android 2.3.7 и ниже, будет отображаться сообщение об ошибке имени пользователя и пароля", - указано в сообщении Google.

В Google посоветовали при возможности, обновить устройство до более новой версии Android (3.0+), чтобы сохранить доступ к приложениям и службам Google.

В компании предупредили, что если пользователь выполнит сброс настроек устройства до заводских и попробует войти в систему снова, ему также будет выдаваться ошибка.

Как уточняет kommersant, в числе телефонов, которые не получили официального обновления на систему старше Android 2.3.7 — Samsung Galaxy S2, Sony Xperia Go и HTC Evo 4G. Сервисы Google на более новых системах — Android 3.0 для планшетов, Android 4.0 и старше — продолжат работу. Отключение также не повлияло на работу сервисов Google в браузере.

Вас также могут заинтересовать новости